[![pipeline status](https://gitlab.com/autonomic-cooperative/autonomic-cooperative.gitlab.io/badges/master/pipeline.svg)](https://gitlab.com/autonomic-cooperative/autonomic-cooperative.gitlab.io/commits/master)

# autonomic-cooperative.gitlab.io

A [Jekyll] based site for the Autonomic Cooperative.

The template is based on the [spectral-jekyll-theme].

We use [autonomic.zone] for production and [autonomic-cooperative.gitlab.io] for staging.

[Jekyll]: https://jekyllrb.com/
[spectral-jekyll-theme]: https://github.com/andrewbanchich/spectral-jekyll-theme
[autonomic.zone]: https://autonomic.zone/
[autonomic-cooperative.gitlab.io]: http://autonomic-cooperative.gitlab.io/

# Contribute

Please see [CONTRIBUTING.md] for the juicy details.

[CONTRIBUTING.md]: https://gitlab.com/autonomic-cooperative/autonomic-cooperative.gitlab.io/blob/master/CONTRIBUTING.md

# Make A New Release

Firstly, you'll need to tag and push the latest HEAD with:

```bash
$ git tag -a <YOUR-VERSION-NUMBER> $(git rev-parse HEAD)
$ git push upstream master --tags
```

Then make a release with:

```bash
$ make release
```
